Bump dns version dependency to >= 1.0.0.
[haeredes.git] / haeredes.cabal
index 5b7969a4837855383d699ffeb26ea0e17c983f1d..0eaa6968a651cbf9e5b6143fc3868aaf032d6a62 100644 (file)
@@ -83,7 +83,7 @@ executable haeredes
     base                        == 4.*,
     bytestring                  == 0.10.*,
     cmdargs                     == 0.10.*,
-    dns                         >= 0.3.7,
+    dns                         >= 1,
     iproute                     == 1.2.*,
     MissingH                    == 1.2.*,
     parallel-io                 == 0.3.*,
@@ -130,7 +130,7 @@ test-suite testsuite
     base                        == 4.*,
     bytestring                  == 0.10.*,
     cmdargs                     == 0.10.*,
-    dns                         >= 0.3.7,
+    dns                         >= 1,
     iproute                     == 1.2.*,
     MissingH                    == 1.2.*,
     parallel-io                 == 0.3.*,